extend("fiskheroes:hero_basic"),
loadTextures({
    "layer1": "knights:corvo_layer1",
    "layer2": "knights:corvo_layer2"
});
var utils = implement("fiskheroes:external/utils");

function initEffects(renderer) {
    utils.bindCloud(renderer, "fiskheroes:teleportation", "knights:blink");
}